petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMPlexGetRefinementUniform

Retrieve the flag for uniform refinement

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetRefinementUniform(DM dm, PetscBool *refinementUniform)

### Input Parameter

dm -The DM

### Output Parameter

refinementUniform -The flag for uniform refinement

### See Also

DMRefine(), DMPlexSetRefinementUniform(), DMPlexGetRefinementLimit(), DMPlexSetRefinementLimit()

### Level

developer

### Location

src/dm/impls/plex/plexrefine.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages